<!-- Listado de mundos seleccionables -->
 <mat-card class="world-list">
  <div>
      <mat-icon class="world-position">language</mat-icon>
      <label class="world-margin">Mundos</label>
  </div>
  <mat-card-content>
    <div cdkDropList (cdkDropListDropped)="drop($event)">
      <app-world *ngFor="let world of worlds" [exist]='world.exist' [name]="world.viewValue" [idWorld] ="world.value" [gas]="world.gas" [idCatalogue] = "world.idCatalogue" [idWorldLocal]="world.idWorldLocal" cdkDrag [cdkDragDisabled]="world.disable"></app-world>
    </div>
    <mat-card-subtitle *ngIf="worlds.length == 0"><br>No hay Mundos disponibles para mostrar.</mat-card-subtitle>
  </mat-card-content>
</mat-card>


